body {
	color: #ffffff;
    background: linear-gradient(to right, #000, #383838, #000);
}

.border-current-color {
	border: 1px solid currentColor;
}

.sigma-gradient-bg {
	background: linear-gradient(to right, #383838, #000);
	
}

.sigma-page-contents { 
	color: #fff; 
	background: #000;
}

.navbar {
	border-bottom: 1px solid #383838;
}

.sigma-jumbotron {
	border-bottom: 1px solid #383838;
}

.portfolio-image-border {
	border: 1px solid #ccc;
}

.color-white {
	color: #fff;
}

.media-image-container {
	border: 1px solid #ccc;
	background: #383838;
}

.headline-media-image-container {
	border: 1px solid #ccc;
	background: #222;
}

.home-media-img {
	border: 1px solid #ccc; 
}

.headline-media-card {
	border: 1px solid #ccc;
}

.image-container {
	border: 1px solid #ccc;
}

.media-sticky-note {
	border: 1px solid #ccc;
}

.card-background {
	background: #383838;
	border-radius: 5px;
	border: 1px solid #ccc;
}

.image-container-background {
	background: #222;
}

.border-top-ccc {
	border-top: 1px solid #ccc;
}
.border-bottom-ccc {
	border-bottom: 1px solid #ccc;
}

.image-border {
	border: 1px solid #ccc;
}

.footer-link, .footer-link:hover {
	color: #fff;
	text-decoration: none;
}

.rgba-white-light {
	border-top: 1px solid #ccc;
}

.modal-content, .blog-section {
	background: #222;
	border: 1px solid #ccc;
}

.form-control:focus {
    color: #fff;
    background-color: #000 !important;
    border-color: #80bdff;
    box-shadow: 0 0 0 .2rem rgba(0,123,255,.25);
}
.form-control, .form-control:disabled,.form-control[readonly], .input-group-input  {
	color: #fff !important;
    background-color: #000 !important;
}

.blog-content-row {
	border: 1px solid #ccc;
    box-shadow: 0 0 0 .2rem rgba(0,123,255,.25);
    background: #222;
    color: #fff;
}

.blog-comments-background {
	background: #383838;
}

.blog-replies-background {
	background: #222;
}

.prepend-span {
    background: #333;
    color: #fff;
    min-width: 45px;
}

.page-footer {
	border-top: 1px solid #383838;
	background: linear-gradient(to right, #000, #383838, #000);
}